
.padded_small {
    padding: var(--padding_main_small);
}

.padded_left {
    padding: 0 0 0 var(--padding_main);
}

.padded_left_small {
    padding: 0 0 0 var(--padding_main_small);
}

.link_underlined {
    color:black;
    text-decoration-color:var(--color_contrast);  
    cursor:pointer;
}
.link_underlined:hover, .link_underlined:active {
    color:var(--color_contrast_dark);
    text-decoration-color:var(--color_primary);
}
.link_primary {
    cursor:pointer;
    text-decoration-color: var(--color_contrast);
    color: var(--color_primary_dark);
}

.link_primary:hover, .link_primary:active {
    text-decoration-color: var(--color_primary_dark);
    color: var(--color_contrast);
}

.link_secondary {
    cursor:pointer;
    color: var(--color_contrast_dark);
    text-decoration-color: var(--color_primary_dark);
}

.link_secondary:hover, .link_secondary:active {
    color: var(--color_primary_dark);
    text-decoration-color: var(--color_contrast_dark);
}
